<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins__comm" kind="group">
    <compoundname>group_bsp_pins_comm</compoundname>
    <title>Communication Pins</title>
      <sectiondef kind="define">
      <memberdef id="group__group__bsp__pins__comm_1gae1daa9ae5985d8f4002347eee1362c76" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_RX</name>
        <initializer>(P0_4)</initializer>
        <briefdescription>
<para>Pin: UART RX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="167" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="167" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaea8cd882c067c13b1411796d5235286d" kind="define" prot="public" static="no">
        <name>CYBSP_DEBUG_UART_TX</name>
        <initializer>(P0_5)</initializer>
        <briefdescription>
<para>Pin: UART TX. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="171" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="171" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga034bfe0f68224dd376a9a79e07ab3451" kind="define" prot="public" static="no">
        <name>CYBSP_I2C_SCL</name>
        <initializer>(P3_0)</initializer>
        <briefdescription>
<para>Pin: I2C SCL. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="176" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="176" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad178ee7378678fe5829a826f9a4ed0b8" kind="define" prot="public" static="no">
        <name>CYBSP_I2C_SDA</name>
        <initializer>(P3_1)</initializer>
        <briefdescription>
<para>Pin: I2C SDA. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="180" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="180" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga9fba070d4040d6aa4f3e429bdfc38946" kind="define" prot="public" static="no">
        <name>CYBSP_SWDIO</name>
        <initializer>(P3_2)</initializer>
        <briefdescription>
<para>Pin: SWDIO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="185" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="185" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga8f50aad29445466679abdcc75dcd9796" kind="define" prot="public" static="no">
        <name>CYBSP_SWDCK</name>
        <initializer>(P3_3)</initializer>
        <briefdescription>
<para>Pin: SWDCK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="189" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="189" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1ga07b4c8b6a15a1e614ff9be2ebe8088fd" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_MOSI</name>
        <initializer>(P1_0)</initializer>
        <briefdescription>
<para>Pin: SPI MOSI. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="194" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="194" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gaf6282da9ac2be0fe7a4ac84735a24bb0" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_MISO</name>
        <initializer>(P1_1)</initializer>
        <briefdescription>
<para>Pin: SPI MISO. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="198" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="198" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gabeb93b3f9b953934666f83a1a97c4367" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_CLK</name>
        <initializer>(P1_2)</initializer>
        <briefdescription>
<para>Pin: SPI CLK. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="202" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="202" />
      </memberdef>
      <memberdef id="group__group__bsp__pins__comm_1gad8d3655d655bb752363587ea521c8856" kind="define" prot="public" static="no">
        <name>CYBSP_SPI_CS</name>
        <initializer>(P0_0)</initializer>
        <briefdescription>
<para>Pin: SPI CS. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" bodystart="206" column="9" file="bsp/boards/psoc4/CY8CKIT-041-41XX/cybsp_types.h" line="206" />
      </memberdef>
      </sectiondef>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>